{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2026-07-01 07:28:21 +0330"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:taiga": "2026-07-01 07:28:22 +0330",
      "minecraft:river": "2026-07-01 07:55:40 +0330",
      "minecraft:forest": "2026-07-01 07:29:52 +0330"
    },
    "done": false
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2026-07-01 07:36:15 +0330"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2026-07-01 07:36:15 +0330"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2026-07-01 07:36:15 +0330"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2026-07-01 07:36:15 +0330"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2026-07-01 07:36:15 +0330"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2026-07-01 07:36:15 +0330"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2026-07-01 07:36:15 +0330"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2026-07-01 07:45:05 +0330"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2026-07-01 07:45:06 +0330"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2026-07-01 07:48:40 +0330"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2026-07-01 07:48:40 +0330"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2026-07-01 07:57:57 +0330"
    },
    "done": true
  },
  "DataVersion": 3337
}